.auto_devops_xdaq_15_build:
  image: gitlab-registry.cern.ch/cms-cactus/core/swatch/xdaq15-swatch14:tag-v1.6.0
  before_script:
  - foldername=${PWD##*/}
  - cd .. && mv $foldername ${foldername}_______________________________ && ln -s ${foldername}_______________________________ $foldername && cd ${foldername}_______________________________
  # failsafes for running in a cached runner
  - find -name '*.rpm' -delete
  - make clean
  script:
  - make
  - make rpm
  after_script:
  - rm -rf ci_rpms && mkdir ci_rpms
  - find . -name '*.rpm*' -exec mv -t ci_rpms {} +
  artifacts:
    untracked: true
    paths:
    - ci_rpms
